Bug 115894 - Checkboxes in GUI missings
Checkboxes in GUI missings
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2004-02-16 16:58 EST by Hans Christian Studt
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-17 00:25:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans Christian Studt 2004-02-16 16:58:44 EST
Description of problem:
When "Services" GUI application starts the checkboxes in from of the
service names are missing/patial invisible.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. /usr/sbin/system-config-services
Actual results:
Checkboxes missing

Expected results:
Nice checkboxes
Comment 1 Scott Sloan 2004-02-16 23:10:35 EST
This bug has been fixed in 

Comment 2 Christian Ashby 2004-03-22 04:55:44 EST
It doesn't seem to be fixed in system-config-services-0.8.6-2 (fedora
core 2 test 1)

Please advise
Comment 3 Warren Togami 2004-03-22 06:03:59 EST
system-config-services-0.8.8-2 seems to be the latest version in
rawhide.  I did not test this problem though.
Comment 4 Christian Ashby 2004-03-22 06:18:59 EST
8.8-2 isn't available yet on up2date.

Could someone test the above version and REOPEN if it's still not fixed?
Comment 6 Christian Ashby 2004-03-22 06:30:32 EST
Works fine with that RPM.


Note You need to log in before you can comment on or make changes to this bug.